<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<title>TestNG Report</title>
<style type="text/css">table {margin-bottom:10px;border-collapse:collapse;empty-cells:show}th,td {border:1px solid #009;padding:.25em .5em}th {vertical-align:bottom}td {vertical-align:top}table a {font-weight:bold}.stripe td {background-color: #E6EBF9}.num {text-align:right}.passedodd td {background-color: #3F3}.passedeven td {background-color: #0A0}.skippedodd td {background-color: #DDD}.skippedeven td {background-color: #CCC}.failedodd td,.attn {background-color: #F33}.failedeven td,.stripe .attn {background-color: #D00}.stacktrace {white-space:pre;font-family:monospace}.totop {font-size:85%;text-align:center;border-bottom:2px solid #000}.invisible {display:none}</style>
</head>
<body>
<table>
<tr><th>Test</th><th># Passed</th><th># Skipped</th><th># Failed</th><th>Time (ms)</th><th>Included Groups</th><th>Excluded Groups</th></tr>
<tr><th colspan="7">Suite</th></tr>
<tr><td><a href="#t0">firefox_cases</a></td><td class="num">3</td><td class="num">0</td><td class="num">0</td><td class="num">64,591</td><td></td><td></td></tr>
</table>
<table id='summary'><thead><tr><th>Class</th><th>Method</th><th>Start</th><th>Time (ms)</th></tr></thead><tbody><tr><th colspan="4">Suite</th></tr></tbody><tbody id="t0"><tr><th colspan="4">firefox_cases &#8212; passed</th></tr><tr class="passedeven"><td rowspan="1">Test.Test.Features_verifications_case</td><td><a href="#m0">Features_verifications_case</a></td><td rowspan="1">1559041368585</td><td rowspan="1">14535</td></tr><tr class="passedodd"><td rowspan="1">Test.Test.Loggingin_case</td><td><a href="#m1">Loggingin_case</a></td><td rowspan="1">1559041349903</td><td rowspan="1">11907</td></tr><tr class="passedeven"><td rowspan="1">Test.Test.Opencartcloud_case</td><td><a href="#m2">Opencartcloud_case</a></td><td rowspan="1">1559041389086</td><td rowspan="1">12255</td></tr></tbody>
</table>
<h2>firefox_cases</h2><h3 id="m0">Test.Test.Features_verifications_case#Features_verifications_case</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m1">Test.Test.Loggingin_case#Loggingin_case</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m2">Test.Test.Opencartcloud_case#Opencartcloud_case</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
</body>
</html>
